/* blog 
---------------------------------------------------------------------------- */   

table.blog-content {
        width: 1000px !important;
}
table.blog-content td {
        padding-top: 0px !important;
}
table.blog-content .blog-text-block {
        width: 750px !important;    
}
table.blog-content .blog-text-block {
        padding: 0 20px 0 0px;
}
table.blog-content .blog-head {
        text-align: left;
}
table.blog-content .blog-head img {
        width: 740px;
        margin-bottom: 40px;
} 
table.blog-content .left-column .blog-head img {
        width: 670px;
        margin-bottom: 20px;
}
table.blog-content .art-title {
        margin-bottom: 30px;
}
table.blog-content .art-date {
        margin: 0px;
}
table.blog-content .art-content {
        margin-bottom: 40px;
}
table.blog-content .blog-img {
        margin: 0px 0px 5px 20px;
        float: right;
        width: 252px;
}
table.blog-content a.blog-img {
        border: #EFEFEF 1px solid;
        margin-top: 6px;
        margin-bottom: 6px;
        height: auto;
}
table.blog-content a.blog-img:hover {
        border: #DDD 1px solid;
}
table.blog-content .blog-img a.image-blog {
    margin-bottom: 5px;
}

table.blog-content .blog-pagination {
        float: right;
        text-align: right;
        margin: 20px;
}
table.blog-content .blog-pagination span {
        color: #999;
        font-size: 19px;
}

table.blog-content .blog-edit-info {
        color: #333;
        background-color: #FFFDDC;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px; 
        border-radius: 3px;   
        padding: 20px;
        margin: 40px 0 20px 0;
}
table.blog-content .blog-edit-info strong {
        font-size: 19px;
}
table.blog-content .blog-edit-info code {
        display: block;
        margin-top: 20px;
}
table.blog-content .blog-edit-info code span {
        color: #28AA4A;
}        
td.blog-right-coll div.author {
        font-size: 12px;
        min-height: 107px;
        margin: 0 0 10px;   
        padding: 0 0 10px;    
        border-bottom: 4px solid #EFEFEF;
}
td.blog-right-coll div.author a {
        color: #333333;
        border-bottom: 1px solid #EFEFEF;
}
td.blog-right-coll div.author a:hover {
        color: #FF0000;
        border-bottom: none;
}
td.blog-right-coll div.author a strong {
        color: #FF0000;
        font-weight: bold;
        border-bottom: none;        
}
td.blog-right-coll div.author a.rss-button {
        background-image: url(http://www.wprost.pl/G/icons/ico_hmenu_rss.gif);
        background-position: right 0px;
        background-repeat: no-repeat;    
        padding-right: 18px;
        border-bottom: none;        
}
td.blog-right-coll div.author span {
        color: #CCC;
        margin: 0 10px;
}
td.blog-right-coll div.author .author-more {
        border-bottom: 1px solid #CCCCCC;    
        text-align: right;
}
td.blog-right-coll div.author .author-about {
        margin-top: 10px;
        font-size: 12px;
        /* text-align: justify; */
}
td.blog-right-coll div.author .author-about span.about {
        display: block;
        color: #2A70B3;
        font-size: 19px;
        font-weight: normal;
        margin: 0 0 10px;
        padding: 0;    
}
td.blog-right-coll ul.list-items li {
        margin-bottom: 3px;
}
td.blog-right-coll ul.list-items a.post-date {
        display: block;
        color: #2A70B3;
        margin-bottom: 3px;
}
td.blog-right-coll .comment-count {
        color: #CCCCCC;
        padding-top: 3px;
        text-align: left;
}
td.blog-right-coll .comment-count a {
        color: #808080;
        font-size: 11px;
        font-weight: normal;
        padding: 0 3px;
}
td.blog-right-coll .comment-count a:hover {
        color: #FF0000;
}    
td.blog-right-coll .blog-logon {
        color: #FFF;
        width: 220px;
        background-color: #2A70B3;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px; 
        border-radius: 3px;   
        padding: 10px;
}
td.blog-right-coll .blog-logon .edit {
        width: 218px;
}
td.blog-right-coll .blog-logon span {
        font-size: 19px;
}
td.blog-right-coll .blog-msg {
        text-align: center;
        color: #333;
        background-color: #FFCC00;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px; 
        border-radius: 3px;   
        padding: 10px;
}
td.blog-right-coll .list-edit-bar {
        text-align: center;
        background-color: #FFF;    
        border: 1px #EFEFEF solid;    
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px; 
        border-radius: 3px;   
        padding: 3px;
        margin-top: 5px;
}
td.blog-right-coll .list-edit-bar .form-button-blue,
td.blog-right-coll .list-edit-bar .form-button-silver,
td.blog-right-coll .list-edit-bar .form-button-red {
        display: inline-block;
        margin: 0px 2px;
        padding: 0px 5px;
}
